import Api,{ HttpResponse, Result } from './../utils/request';


class LineService{

    static async GetLineListAsync():Promise<HttpResponse>{
        return Api.Post("line_post_GetAllList",{})
    }
}
export default LineService;